Bug 121987 - no SSL support for apache benchmark
Summary: no SSL support for apache benchmark
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
: 139636 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-29 15:41 UTC by Marius Andreiana
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:43:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2004-04-29 15:41:41 UTC
Description of problem:
#ab https://www.x.com
SSL not compiled in; no https support

Additional info:
Please add SSL support to "ab" if possible, I guess it's a compile option.
Apache has ssl support (openssl and modssl installed)

Comment 1 Matthew Miller 2006-07-11 17:24:23 UTC
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.



Comment 2 John Thacker 2006-10-28 14:43:31 UTC
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

I tested this and it works fine in FC6.  I don't know exactly when this was
fixed, but I'm closing the bug.  Reopen per the above if it still occurs on a
still-supported Fedora Core version.

Comment 3 John Thacker 2006-10-31 04:26:37 UTC
*** Bug 139636 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.